Get vendors
curl --request GET \
--url https://app.payemcard.com/api/partner/v1/vendors \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.payemcard.com/api/partner/v1/vendors"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.payemcard.com/api/partner/v1/vendors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"count": 123,
"current_page": 123,
"page_size": 123,
"results": [
{
"id": 123,
"name": "<string>",
"active": true,
"erp_id": "<string>"
}
]
}vendors
Get vendors
GET
/
api
/
partner
/
v1
/
vendors
Get vendors
curl --request GET \
--url https://app.payemcard.com/api/partner/v1/vendors \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.payemcard.com/api/partner/v1/vendors"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.payemcard.com/api/partner/v1/vendors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"count": 123,
"current_page": 123,
"page_size": 123,
"results": [
{
"id": 123,
"name": "<string>",
"active": true,
"erp_id": "<string>"
}
]
}Authorizations
Short-lived OAuth 2.0 access token. Tokens expire after five minutes.
